DC_IRDA_DEVICE_GET_NAME(3)

NAME
dc_irda_device_get_name - Get the address of the IrDA device.

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/irda.h>
const char *
dc_irda_device_get_name(dc_irda_device_t *device);

DESCRIPTION
Get the name of the IrDA device. Used for displaying. Requires a valid irda device of type dc_irda_device_t which can be retrieved using dc_irda_iterator_new(3).

RETURN VALUES
Returns the IrDA name of given irda_device

SEE ALSO
dc_irda_device_get_address(3). dc_irda_iterator_new(3).

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org.
This manpage is written by Vincent Hagen, vinnie@script4web.nl.